body {
	padding-top: 90px;
	background: url(../images/back.jpg) repeat;
}

.container {
	position: relative;
}

.contents {
	padding-right: 320px;
}

.contents h2,
.contents h1.top-title {
	border-bottom: 3px solid #333333;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.videos {
	margin-bottom: 60px;
}
.video-outer {
	float: left;
	width: 160px;
	text-align: center;
	margin-bottom: 10px;
}
.video-outer .video-inner {
	width: 150px;
	margin: 0px auto 10px;
	background: #ffffff;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}
.video-outer .video-inner .video-thumb {
	margin: 0px auto;
	padding: 10px 0px;
}
.video-outer .video-inner .video-tweet {
	font-weight: bold;
	padding: 0px 10px;
}
.video-outer .video-inner .video-tweet span {
	font-size: 120%;
	margin-right: 1em;
}
.video-outer .video-inner .video-title {
	padding: 0px 10px 5px;
}
.video-outer .video-inner p {
	text-align: left;
}


.side {
	text-align: center;
	width: 300px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.side .adsense {
	width: 300px;
	height: 250px;
	margin:0px auto;
	background: #ffffff;
	margin-bottom: 20px;
}
.side .widget {
	width: 300px;
	margin: 0px auto;
}

span.author {
	margin-right: 1em;
	font-weight: bold;
}

span#tweet_cnt {
	margin-right: 1em;
}


/* ランキング */
.rnk-item {
	padding: 10px;
	margin-bottom: 20px;
	background: #ffffff;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}
.rnk-item .rnk-pos {
	width: 150px;
	float: left;
	font-size: 16px;
	font-weight: bold;
}
.rnk-item .rnk-pos span {
	font-size: 20px;
	margin-right: 0.5em;
}
.rnk-item .rnk-info {
	width: 490px;
	float: right;
}
.rnk-item .rnk-info .tweet {
	font-size: 16px;
	margin-right: 1em;
}
.rnk-item .rnk-info .tweet .cnt {
	font-size: 20px;
	font-weight: bold;
	margin-right: 0.5em;
}
.rnk-item .rnk-info .view_counter {
	margin: 0px 1em;
}
.rnk-item .rnk-info .rnk-name {
	font-size: 18px;
	font-weight: bold;
}
.rnk-item .rnk-info .new-tweet {
	border: 2px solid #666666;
	padding: 10px;
}

div#footer {
	background: #444444;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 30px 0px;
}
div#footer .foot-inner {
	width: 980px;
	margin: 0px auto;
}

.taglist * {
	color: #fff;
}

.taglist ul li {
	margin-bottom: 5px;
}

.taglist p {
	color: #fff;
	font-size: 115%;
	font-weight: bold;
	padding: 10px;
}

.taglist a {
	color: #fff;
}
